当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 2 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : [问题]EVA无法登录,求助。
帖子发表于 : 2007-06-21 16:47 

注册: 2007-05-18 11:13
帖子: 20
送出感谢: 0 次
接收感谢: 0 次
刚才系统提示有三个更新可用,其中包括eva更新,但更新的时候提示说没通过验证。
后来我更新了eva,再启动的时候,就提示:腾讯说qq版本太低,到im.qq.com下载新版本。

我卸载了,重新装eva,提示也是没通过验证,结果也不行。

cyclone的装了,但终端运行的时候,出现一大篇幅的代码,可是启动不了。

怎么办?


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2007-06-21 17:11 

注册: 2007-05-18 11:13
帖子: 20
送出感谢: 0 次
接收感谢: 0 次
刚找了找
在http://matri.yiblog.com/images/eva_0.4.1+cvs20070610-0ubuntu1_i386.deb 下了一个装上了。
不过提示说软件仓库里有更新的,呵呵。
奇怪的是它文件名里有20060909的字样,不知道什么意思。
20070610呢?


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 2 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译